Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 11:51:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339786655            03:25 PM, 07th May                     hello                    My order had 2 pack of stripped t shirt , however recieved 1?           03:26 PM, 07th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:26 PM, 07th May                     hello                    And wanted to enquire if i can replace underwear, ordered wrong size           03:27 PM, 07th May                   Sohaib                   we are truly sorry we would like to inform you that item non-returnable item           03:30 PM, 07th May                   Sohaib                   Is there anything else I can help you with?           03:32 PM, 07th May                     hello                    How about the missing item?           03:33 PM, 07th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            03:34 PM, 07th May                     hello                    7458971112           03:35 PM, 07th May                     hello                    There is a pack of 2 strip shirts? I received 1           03:35 PM, 07th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:39 PM, 07th May                   Sohaib                   did you mean this item : 162929668 - - Pack of 2 - Striped T-shirt with Round Neck and Cap Sleeves           03:42 PM, 07th May                     hello                    Yes           03:43 PM, 07th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           03:43 PM, 07th May                     hello                    Yes i received only 1 shirt           03:43 PM, 07th May                   Sohaib                   After checking your order, we found out that your order has been delivered completely, including (162929668 - - Pack of 2 - Striped T-shirt with Round Neck and Cap Sleeves).  If you still believe that the item is missing please contact us again.           03:43 PM, 07th May                     hello                    It should be 2 right?           03:44 PM, 07th May                     hello                    Yes itbis missing?           03:44 PM, 07th May                     hello                    Sorry but what cant u understand?           03:44 PM, 07th May                     hello                    You askes if this is the item am asking about, i said yes!           03:44 PM, 07th May                     hello                    Hello! Are u still connected?           03:46 PM, 07th May                   Sohaib                   We would like to inform you that we have processed the refund of the amount (BHD 1.13) on (07/05/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           03:47 PM, 07th May                   Sohaib                   Is there anything else I can help you with?           03:49 PM, 07th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2536808